/*ffoter punya
canvas.particles-js-canvas-el{
	position: absolute;
	height: 30% !important;
}
*/
#particles-js{
}
canvas.particles-js-canvas-el {
    position: absolute;
    height: 55px !important;
    width: 45% !important;
    margin-top: -75px;
}
canvas.particles-js-canvas-el-footer {
    position: absolute;
    height: 30% !important;
}


body{
	background: url(../images/background-body.jpg) repeat-x !important; 
	/*background: url(../images/background-body.jpg) no-repeat center center !important; 
	-moz-background-size: cover !important;
	-webkit-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;*/
}

a:visited{
	color:#9e86c6;
}

/*search*/
.uk-search::before {
    content: "\f002";
    position: absolute;
    top: 0;
    left: none !important;
    width: 30px;
    line-height: 30px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 14px;
    color: #fff;
    background:#9f0000;
}
input.uk-search-field {
	padding: 5px 5px 5px 35px !important;
}
.carian-popular{
	margin-top: 10px;
}
.carian-popular p{
	margin: 0px;
}
em {
    color: #666 !important;
}
/*header*/
.tm-headerbar {
    margin-top: 20px;
    margin-bottom: 0px;
}
/*mobile header*/
.header-mobile{
	max-width: 60%;
	position: relative;
    top: 15px;
}
/*menu*/
.tm-navbar{
    margin-top: 10px;
    margin-bottom: 10px;
}

.uk-navbar-nav.uk-hidden-small {
    margin-left: auto;
    margin-right: auto;
}

/*dropdown*/
.uk-nav-navbar > li > a, .uk-nav-navbar > li > a{
    font-weight: 600;
}
.uk-dropdown.uk-dropdown-navbar.uk-dropdown-width-2.uk-dropdown-bottom{
	border: 1px solid #d9d9dc;
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}
.uk-navbar-nav > li > a[href="#"],
ul.uk-nav.uk-nav-navbar li.uk-parent a[href="#"],
ul.uk-nav-sub li.uk-parent a[href="#"] {
    cursor: pointer;
    background: transparent !important;
    color: #fff !important;
}
ul.uk-nav.uk-nav-navbar li.uk-parent a[href="#"], 
ul.uk-nav.uk-nav-navbar li.uk-parent a[href="#"]:hover {
    color: #000 !important;
}
.uk-nav ul a {
    padding: 3px 5px !important;
    border-bottom: 1px dotted #ccc;
}
.uk-dropdown .uk-nav-dropdown li a:hover, .uk-nav-navbar li a:hover {
    background: #444 !important;
    color: #fff !important;
}
ul.uk-nav.uk-nav-navbar li.uk-parent.uk-active ul.uk-nav-sub li.uk-active a {
    background: #888;
    color: #000;
}

ul.uk-nav.uk-nav-navbar li.uk-parent.uk-active ul.uk-nav-sub li.uk-active ul li.uk-active a {
    background: #888;
    color: #000;
}
ul.uk-nav.uk-nav-navbar li.uk-parent.uk-active ul.uk-nav-sub li.uk-active ul li a {
    background: #fff;
    color: #000;
}

.uk-nav-navbar li a:visited {
    color:#9e86c6;
}

/*side menu*/

.side-menu .uk-navbar-nav > li > a[href="#"],
.side-menu ul.uk-nav.uk-nav-navbar li.uk-parent a[href="#"],
.side-menu ul.uk-nav-sub li.uk-parent a[href="#"] {
    cursor: text;
    background: transparent !important;
    color: #000 !important;
}

.uk-nav-side > li.uk-active.uk-open > a {
    background: #fff;
    color: #000;
    text-decoration: none;
}
.uk-nav-side ul li.uk-active a{
    color: #fff;
    text-decoration: none;
    background: #003579;
}
.uk-nav-side ul a {
    color: #000;
}
ul.uk-nav-sub li.uk-parent.uk-active ul li.uk-active a{
	color: #fff;
    text-decoration: none;
    background: #003579;
}
ul.uk-nav-sub li.uk-parent.uk-active ul li a{
	background: #fff;
	color: #000;
}
.uk-nav-side ul a:hover {
    color: #0074a2;
}


/*sidebar*/
.sidebar-bg {
    background: #fff;
    border: 1px solid #d9d9dc;
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.05);
}

/*GK tab*/
.tab-gk {
    height: 300px !important;
}
.gkTabsItem.gk-opacity{
    border: 1px solid #eee;
}
/*GK news*/
.gkTabsItem {
	padding: 5px 5px;
}
.nspHeader.tleft.fnone{
	font-size: 16px;
}

.gkTabsWrap.vertical ol li:hover,  
.gkTabsWrap.horizontal ol li:hover{
    color: #fff !important;
    text-shadow: 0 -1px 0 #0E4277;
    background: #0E4277;
}
.gkTabsWrap.vertical ol li.active, 
.gkTabsWrap.horizontal ol li.active {
    color: #fff !important;
    text-shadow: 0 -1px 0 #0E4277;
    background: #002E63;
}
.gkTabsWrap.vertical ol {
    border-bottom: 3px solid #0E4277;
}

/*box*/
.tm-top-b.uk-grid .uk-width-1-1,
.tm-top-b.uk-grid .uk-width-1-1,
.tm-top-c.uk-grid .uk-width-1-1,
.tm-top-c.uk-grid .uk-width-1-1{
	padding: 0px !important;
}
.tm-top-b.uk-grid .uk-width-1-1.uk-row-first,
.tm-top-c.uk-grid .uk-width-1-1.uk-row-first{
	padding: 0 0 0 10px !important;
	
}

/*course
.courses{
	background: url("../images/courses-bg.JPG") no-repeat;
	height: 165px;
	width: 100%;
	text-align: center;
}
.courses a{
	color: #fff;
	text-decoration: none;
}
.courses a:before{
	color: #fff;
	content: '\f044';
    font-family: 'fontawesome';
    display: block;
	line-height: 60px;
	font-size: 50px;
    padding-top: 50px;

}
*/

.uk-panel.home-box-tile{
	min-height:220px !important;
}
.main-blok {
    height: 220px;
    text-align: center;
    box-shadow: 0 2px 12px rgba(0,0,0,0.08);
    border-radius: 0 0 4px 4px;
    margin: 0 10px 10px 0px !important;
  background:#fff;

}
.icon-blok {
    width: 60px;
    position: relative;
    top: -30px;
    text-align: center;
    padding: 0;
    margin: 0;
    text-align: center;

}
.icon-blok a {
    font-size: 15px;
    text-align: center;
    width: 100%;
    color: #002e63;

}

.label-block{
	margin-top:-20px;
	text-align: center;
}

.label-block a{
	font-size: 15px;
    text-align: center;
    width: 100%;
    color: #002e63;
}

/*course*/
.image-blok{
  background-size:cover !important;
  
}
.courses .image-blok{
	background: url("../images/courses-bg.png") no-repeat;
	width: 100%;
	height: 165px;
  background-position:center !important;
}
.courses .icon-blok::before {
    background: #002e63;
    color: #fff;
    content: '\f044';
    font-family: 'fontawesome';
    display: block;
    line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;

}


/*events*/
.events .image-blok{
	background: url("../images/event-bg.png") no-repeat;
	width: 100%;
	height: 165px;
  background-position:center !important;
}
/*
.events .icon-blok a{
	position: relative !important;
	top: 60px !important;
	font-size: 20px;
}
*/

.events .icon-blok::before {
    background: #002e63;
    color: #fff;
    content: '\f073';
    font-family: 'fontawesome';
    display: block;
    line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;

}

/*program*/
.program .image-blok{
	background: url("../images/highlight-bg.jpg") no-repeat;
	width: 100%;
	height: 165px;
	background-size:cover;
  background-position:center !important;
}

.program .icon-blok::before{
	background: #002e63;
	color: #fff;
	content: '\f274';
    font-family: 'fontawesome';
    display: block;
    line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;
}

/*research*/
.articles .image-blok{
    background: url("../images/research-bg.png") no-repeat;
	width: 100%;
	height: 165px;
    filter:brightness(170%) saturate(80%) !important;
  	-webkit-filter:brightness(170%) saturate(80%) !important;
}

.articles .icon-blok::before{
	background: #002e63;
	color: #fff;
	content: '\f002';
    font-family: 'fontawesome';
    display: block;
    line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;
}


/*publication*/
.publication .image-blok{
	background: url("../images/publications-bg.png") no-repeat;
	width: 100%;
	height: 165px;
  background-position:center !important;
  filter:brightness(150%) saturate(80%) !important
}

.publication .icon-blok::before{
	background: #002e63;
	color: #fff;
	content: '\f14c';
    font-family: 'fontawesome';
    display: block;
    line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;
}

/*multimedia*/
.multimedia .image-blok{
	background: url("../images/gallery.png") no-repeat;
	width: 100%;
	height: 165px;
  background-position:center !important;
}

.multimedia .icon-blok::before{
	background: #002e63;
	color: #fff;
	content: '\f03e';
    font-family: 'fontawesome';
    display: block;
    line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;
}

/*consultancy*/
.consultancy .image-blok{
	background: url("../images/consultancy-bg.jpg") no-repeat;
	width: 100%;
	height: 165px;
  background-position:center !important;
}
.consultancy .icon-blok::before{
	background: #002e63;
	color: #fff;
	content: '\f0b1';
    font-family: 'fontawesome';
   display: block;
    line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;
}

/*resources*/
.resources .image-blok{
	background: url("../images/resources-bg.png") no-repeat;
	width: 100%;
  	background-position: center bottom;
    background-size: cover;
	height: 165px;
}
.resources .icon-blok::before{
	background: #002e63;
	color: #fff;
	content: '\f0ec';
    font-family: 'fontawesome';
    display: block;
	 line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;
}

/*statistics*/
.statistics .image-blok{
	background: url("../images/statistic-bg.png") no-repeat;
	width: 100%;
	height: 165px;
  background-position:center !important;
}
.statistics .icon-blok::before{
	background: #002e63;
	color: #fff;
	content: '\f080';
    font-family: 'fontawesome';
    display: block;
	line-height: 50px;
    font-size: 30px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    height: 50px;
    width: 50px;
    border: 4px solid #fff;
}
/*end box*/

/*personalisation*/
.personalisation .uk-nav > li > a {
    padding: 5px 20px 0 20px;
}
.personalisation li a{
	color: #fff;
	font-size: 15px;
}
.personalisation li a:hover{
	color: #eee;
}
.personalisation{
	height: 165px;
}
.tm-top-c.uk-grid{
	margin-top: 0px !important;
}
.personalisation .uk-nav.uk-nav-parent-icon.uk-nav-side li a{
	line-height: 50px;
}
.personalisation .uk-nav.uk-nav-parent-icon.uk-nav-side li:nth-child(1){
	background: #002e63;
	height: 55px;
}
.personalisation .uk-nav.uk-nav-parent-icon.uk-nav-side li:nth-child(2){
	background: #00438C;
	height: 55px;
}
.personalisation .uk-nav.uk-nav-parent-icon.uk-nav-side li:nth-child(3){
	background: #006ADF;
	height: 55px;
}
.personalisation .uk-nav.uk-nav-parent-icon.uk-nav-side li:nth-child(4){
	background: #1786FF;
	height: 55px;
}

#tm-middle.tm-middle.uk-grid{
	margin-bottom: 0px !important;
}

/*gallery*/
.gallery .pagination{
	text-align: center;
}

/*breadcrumb*/
.uk-breadcrumb li span {
    color: #000;
    text-transform: uppercase;
	font-size: 12px;
}
.uk-breadcrumb > li:not(.uk-active) > span {
    color: #000;
    text-transform: capitalize !important;
}
.uk-breadcrumb > li, .uk-breadcrumb > li > a, .uk-breadcrumb > li > span {
    color: #444 !important;
}

/*content*/
.utama .tm-content{
	padding: 0px;
}
.tm-content{
	background: #fff;
	padding: 10px;
}

.uk-article .uk-article-title,
.content-category h1{
	margin: 10px 0 20px 0;
	background: #003579;
	padding: 10px;
	color: #fff;
	font-size: 30px;
	line-height: 36px;
}

/*breadcrumb*/
.uk-breadcrumb a, .uk-breadcrumb li{
	text-transform: uppercase;
	font-size: 12px;
}
ul.uk-breadcrumb{
	margin-bottom: 0;
}

/*kalendar*/
.kalendar-idfr .mod_events_latest_first, 
.kalendar-idfr .mod_events_latest{
	border:0px !important;
	/*display: inline-flex;*/
}

.aktivitiDate, .aktivitiTajukWaktu{
	display:inline-table;
	vertical-align:baseline;
}

.aktivitiDate{
	border:2px solid #3369e8;
	max-height:50px;
	width:40px !important;
	margin-bottom:5px;
}

.jeventHari,
.jeventBulan{
	text-align:center;
	max-width:50px !important;
	max-height:24px;
	font-weight:bold;
	margin:0px !important;
	display:block;
	color:#000;
	line-height:18px;
}

.jeventBulan{
	color:#ffffff;
	background:#3369e8;
}

.jeventTajuk, .jeventWaktu{
	display:block;
}

.jeventTajuk .mod_events_latest_content a{
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0px;
	color: #444;
}

.jeventTajuk{
	margin-left:5px;
	width: 480px;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
}

.jeventWaktu{
	margin-top:5px;
}

.jeventWaktu .mod_events_latest_date{
	font-size:11px;
	font-weight:bold;
	margin-left:5px;
	line-height:2px;
}

.jeventWaktu .location{
	display:block;
	font-size:11px;
	font-weight:bold;
	margin-left:5px;
	width: 216px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	/*margin-top: -19px;*/
}

.jevbootstrap .mod_events_latest_date, .jevbootstrap .mod_events_latest_content {
	line-height:none !important;
}

.mod_events_latest_table tr:nth-child(n+2){
	border-top:#efefef solid 1px;
}



/*footer*/
.footer-full{
	background: #002e63;
	color: #fff;
}
.footer-full a{
	color: #fff;
}
.tm-footer-a{
	padding: 20px;
}
.footer-menu a{
	color: #fff !important;
}
.tm-footer{
	margin-bottom: 0px;
}
.footer-menu li a{
	padding-left: 0px !important;
}
.footer-title h3.uk-panel-title{
	color:#fff !important;
}
.footer-grey{
	background: #FFDE00;
	color: #444;
	font-size: 12px;
	padding: 10px 0;
	text-transform: uppercase;
}

.nspArt h4.nspHeader{
	line-height:18px;
}

.tm-logo{
  margin-top:10px !important;
}

.uk-search {
    margin-top: 6px;
}

.date_day{
	font-weight: 600;
    font-size: 12px;
}

.top-icon{
  margin-top:10px;
}

.top-icon p{
  margin:0px;
}

img.jg_photo {
    width: 210px;
}

#modpos h3,
.hdn-splw{
  display:none !important;
}